body {
	font-family: "Trebuchet MS";
	text-align: left;
	font-size:14px;
	margin:0;
	background:#e9e9e9 url(../images/back.jpg) repeat-x;
}

#background {
	margin:0 auto;
	width: 100%;
	max-width:1044px;
	height:auto;
	position:relative;
	min-width: 768px;
}

#background #header-logo {
	background: white;
}
#background > img {
	width: 100%;
}

form, #grazie {
	width: 30%;
	display: inline-block;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
	padding: 2%;
	top: 0;
	/*min-height: 300px;*/
	right: 0;
	position: absolute;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #180500;
	margin: 0;
	
	
	-o-box-shadow: 0 30px 50px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 30px 50px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 30px 50px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 30px 50px rgba(0,0,0,0.3);
	box-shadow: 0 30px 50px rgba(0,0,0,0.3);
}
input, select {
	width: 40%;
	float: right;
	color: #180500;
	font-size: 12px;
	border: 0;
	background-color: #FFF;
	font-family: arial;
	margin: 0;
	padding: 2.5%;
	border: 1px solid #ccc;
}
select{
	width: 143px!important;
}
select option {
	width: 100%;
}
label {
	color:#FFF;
}
input#invio {
	margin:0;
	right:0;
	border:none;
	background-color:transparent;
	width: auto;
	float:none;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
	font-size: 18px;
	padding: 8px 20px;
	cursor: pointer;
}
input.error {
	border: 1px solid red;
	background-color: #ffcccc;
}
label.error {
	clear: both;
	float: left;
	margin-bottom: 3px;
	width:100%;
	color:#F00;
	font-family: arial;
	font-size: 10px;
}
.consensoDIv a {
	color:#373737;
	text-decoration:underline;
	cursor:pointer;
	font-size: 10px;
	margin-bottom: 10px;
}

.invia {
	width:177px;
	height:44px;
}
.error {
	color: black;
	font: bold 12px arial;
}
#torna_indietro{
	text-transform: uppercase;
	margin-top: 30px;
}
#torna_indietro a{
	color: #FFF;
	background: #666;
	padding: 8px 16px;
	text-decoration: none;
	display: block;
	text-align: center;
}
.wrap2{
	padding:20px;
	background-color:#f4f4f4;}
	
.wrap2 h1{
	 font-size:20px;}	

#oggetto01{
	width:126px;
	height:59px;
	left: 8px;
	margin: 0 auto;
	position: absolute;
	top: 174px;
	z-index: 3;
	}
#oggetto02{
	width:116px;
	height:44px;
	left: 48px;
	margin: 0 auto;
	position: absolute;
	top: 125px;
	z-index: 4;
	}
#oggetto03{
	width:140px;
	height:44px;
	left: 351px;
	margin: 0 auto;
	position: absolute;
	top: 119px;
	z-index: 5;
	}
#oggetto04{
	width:110px;
	height:94px;
	left: 381px;
	margin: 0 auto;
	position: absolute;
	top: 189px;
	z-index: 6;
	}
#intro-form {
	position: absolute;
	right: 105px;
	top: 80px;
	font-family: Arial;
}
#intro-form h3 {
	color: #00459E;
	font-size: 32px;
	font-style: italic;
	font-weight: normal;
	line-height: 30px;
	margin-bottom: 0;
	margin-top: 0;
	text-transform: uppercase;
}
#intro-form p{
	color: #00459e;
	margin-top:0;
}
#informativa{
	text-align:left;
	font-size:11px;
}

form table td {
	width: 100%;
	padding: 5px 0;
}

.hide-for-small {
	display: block;
}
.hide-for-big {
	display: none;
}
form h1, #grazie h1, form h3, #grazie h3 {
margin: 0;
text-align: center;
text-transform: uppercase;
}
form h1, #grazie h1 {
line-height: 0.8;
font-size: 21px;
}
form h3,
#grazie h3 {
	font-weight: normal;
	font-size: 14px;
}

@media screen and (max-width:767px) {
	form, #grazie {
		position: relative;
		width: 95%;
		background: white;
		right: 0;
		
		-o-box-shadow: none;
		-ms-box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	form table {
		width: 100%;
	}
	#background {
		min-width: 300px;
	}
	#background #header-logo {
		text-align: center;
	}
	.hide-for-small {
		display: none;
	}
	.hide-for-big {
		display: block;
	}
	
}
